.. nodoctest

.. _sage.rings.finite_rings.finite_field_ext_pari:

Finite Extension Fields implemented via PARI POLMODs (deprecated).
==================================================================

.. This file has been autogenerated.


.. automodule:: sage.rings.finite_rings.finite_field_ext_pari
   :members:
   :undoc-members:
   :show-inheritance:
   

